.fcf-form-wrap {
        max-width:500px;
        padding:30px;
        border-radius:4px;
        background-color: #FFFFFF;
    }
    #fcf-form {
        background-color: #FFFFFF;
        color: #363636;
    }
    #fcf-thank-you {
        color: #363636;
    }
    .fcf-label {
        color: #363636;
    }
    .fcf-strong {
        color: #363636;
    }
    .fcf-input, .fcf-textarea, .fcf-select select {
        background-color: #FFFFFF;
        border-color: #DBDBDB;
        color: #363636;
    }
    .fcf-input:focus,.fcf-textarea:focus,.fcf-select select:focus,
    .fcf-input:active,.fcf-textarea:active,.fcf-select select:active,
    .fcf-input:hover,.fcf-textarea:hover,.fcf-select select:hover {
        border-color: #DBDBDB;
        box-shadow: none;
    }
    .fcf-select:not(.is-multiple):not(.is-loading)::after {
       border-color: #3273DC;
    }
    .fcf-file-label:hover .fcf-file-cta {
        background-color: #276CDA;
        color: #FFFFFF;
    }
    .fcf-file-label:hover .fcf-file-name {
        border-color: #DBDBDB;
    }
    .fcf-file-label:active .fcf-file-cta {
        background-color: #276CDA;
        color: #FFFFFF;
    }
    .fcf-file-label:active .fcf-file-name {
        border-color: #cfcfcf;
    }
    .fcf-file-cta {
        background-color: #3273DC;
        border-color: #DBDBDB;
        color: #FFFFFF;
    }
    .fcf-file-name {
        background-color: #FFFFFF;
        border-color: #DBDBDB;
    }
    .fcf-button.is-link {
        background-color: #3273DC;
        color: #FFFFFF;
    }
    .fcf-button.is-link:hover {
        background-color: #276CDA;
        color: #FFFFFF;
    }
    .fcf-button.is-link[disabled] {
        background-color: #276CDA;
        border-color: transparent;
        box-shadow: none;
    }
    .flex-container {
  display: flex;
  flex-direction: row;
  height: 100%;
}

.flex-left {
  width: 25%;
  margin: 5px;
  padding: 5px;
  border: none;
  display: grid;
  place-items: left;
}

.flex-left ul {
text-align: left;
line-height: 1.0;
}
.flex-left li {
text-align: left;
line-height: 1.0;
font-family: sans-serif;
font-size: .6rem;
}

.flex-right {
  width: 75%;
  margin: 5px;
  padding: 5px;
  border: none;
  display: grid;
  place-items: center;
}

.quoteyell  {
 font-family: sans-serif;
 font-size: .75rem;
 text-align: center;
 padding: 10px;
 background-color: #FEF9D6;
 padding-top: 12px;
 padding-bottom: 12px;
 margin-bottom: 30px;
 width: 80%;

}

.quotepink  {
 font-family: sans-serif;
 font-size: .75rem;
 text-align: center;
 padding: 10px;
 background-color: #F5CDEE;
 padding-top: 12px;
 padding-bottom: 12px;
 margin-bottom: 30px;
 width: 80%;
}

.quoteblue  {
 font-family: sans-serif;
 font-size: .75rem;
 text-align: center;
 padding: 10px;
 background-color: #E1F2FF;
 padding-top: 12px;
 padding-bottom: 12px;
 margin-bottom: 30px;
 width: 80%;
}

.regis-yellow  {
 font-family: sans-serif;
 font-size: .75rem;
 padding: 10px;
 background-color: #FEF9D6;
 padding-top: 12px;
 padding-bottom: 12px;
}